deviceServerPort = 9000
agentPort = 9570
rdbms = derby
dbUsername = Aperi
dbPassword = aperi
dbPort = 1527
dataServerPort = 9549
dataServerHTTPPort = 9001
authPassword = password
jvmHeapSizeFlag = -Xmx
guiHeapSize = 512m
derbyHeapSize = 1024m
dataServerHeapSize = 1024m
deviceServerHeapSize = 1024m
dataAgentHeapSize = 128m
reportServerHeapSize = 512m
# serverHostname = # usually leave this blank to let the configurator choose
# reportRepository = # usually leave blank so configurator can calculate
reportServerPort = 8080
configureAgent = Yes
configureServer = Yes
configureGUI = Yes
download3rdParty = Yes
reportRepository = reports